ROHTO BUGS - Support #1596

[ESS PMS Review 6] - Parameter Approval
09/13/2022 05:45 PM - Fiona Avangeline Jonathan

Status: Closed Start date:
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done:

Category: Estimated time:

Target version: Spent time:

09/13/2022
09/13/2022
0%

0.00 hour
1.00 hour

Description
Mas Azid,

Mohon dibantu perbaiki sequence di approval.

Sequence 1 - apv_ds

Sequence 2 - apv_ds2
Sequence 3 - apv_ds3
Sequence 4 - apv_ds4
Sequence 5 - apv_ds7
Sequence 6 - apv_ds8
Sequence 7 - apv_ds9

Port: http://remote.minovais.com:61121/

Terima kasih.

Related issues:
Copied from Support #1595: [ESS PMS Final] - Parameter Approval

Closed

09/13/2022

09/13/2022

History

#1 - 09/13/2022 05:45 PM - Fiona Avangeline Jonathan
- Copied from Support #1595: [ESS PMS Final] - Parameter Approval added

#2 - 09/13/2022 05:46 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 09/13/2022 05:48 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan

Dear fiona , untuk issue ini udah bisa di test ya

perubahan dicustparam :
- DirectSpv2PMS
- DirectSpv3PMS
- DirectSpv4PMS
- DirectSpv7PMS
- DirectSpv8PMS
- DirectSpvOPMS

makasih

#4 - 09/13/2022 06:09 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.

07/05/2025

1/1
